function with780 () {
    var meta = document.createElement('meta');
    meta.name = "viewport";
    meta.content = "width=780";
    document.getElementsByTagName('head')[0].appendChild(meta);
}

function hideMenu() {
    document.getElementById('menuwrapper').className+=' hide_menu'
}







if (device.mobile()){
    document.documentElement.className='mobile-html';
    with780();
    hideMenu()
}
if (device.tablet()) {
    document.documentElement.className='mobile-html';
    with780();
    hideMenu()
    if(device.ios()) {

    } else  {

    }
}
else {

}